
/* 251 Change Recruiter Login */

@media (max-width: 37.5rem) {
    form[action*="pageID=251&"] .Form td:nth-of-type(2) { word-break: break-all; }
}

form[action*="pageID=251&"] > div > strong,
form[action*="pageID=251&"] > div > span {
    text-transform: lowercase;
    font-weight: normal;
}

form[action*="pageID=251&"] .Form .head {
    text-transform: lowercase;
}

form[action*="pageID=251&"] .Form .head::first-letter,
form[action*="pageID=251&"] .Form .head > div::first-letter {
    text-transform: uppercase;
}

